/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}

.ui-helper-hidden-accessible {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
	clip: rect(1px, 1px, 1px, 1px);
}

.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}

.ui-helper-clearfix:before,.ui-helper-clearfix:after {
	content: "";
	display: table;
}

.ui-helper-clearfix:after {
	clear: both;
}

.ui-helper-clearfix {
	zoom: 1;
}

.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity = 0);
}

/* Component containers
----------------------------------*/
.ui-widget .ui-widget {
	font-size: 1em;
}

.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button
	{
	font-family: "宋体", sans-serif;
	font-size: 1em;
}

.ui-widget-content {
	border: 1px solid #aaaaaa;
	background: #ffffff;
	color: #555;
}

.ui-widget-content a {
	color: #555555;
}

.ui-widget-header {
	border: 1px solid #aaaaaa;
	/* background: #cccccc url(images/ui-bg_highlight-soft_75_cccccc_1x100.png)
		50% 50% repeat-x; */
	color: #222222;
	font-weight: bold;
}

.ui-widget-header a {
	color: #222222;
}

/* Interaction states
----------------------------------*/
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default
	{
	border: 1px solid #d0d0d0;
	background: #e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50%
		repeat-x;
	font-weight: normal;
	color: #555555;
}

.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited
	{
	color: #555555;
	text-decoration: none;
}

.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus
	{
	border: 1px solid #d0d0d0;
	/* background: #dadada url(images/ui-bg_glass_75_dadada_1x400.png) 50% 50%
		repeat-x; */
	font-weight: normal;
	color: #555;
}

.ui-state-hover a,.ui-state-hover a:hover {
	color: #555555;
	text-decoration: none;
}

.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active
	{
	border: 1px solid #aaaaaa;
	background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50%
		repeat-x;
	font-weight: normal;
	color: #212121;
}

.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited {
	color: #212121;
	text-decoration: none;
}

.ui-widget :active {
	outline: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight
	{
	border: 1px solid #fcefa1;
	background: #fbf9ee url(images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50%
		repeat-x;
	color: #363636;
}

.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a
	{
	color: #363636;
}

.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error
	{
	border: 1px solid #cd0a0a;
	background: #fef1ec url(images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50%
		repeat-x;
	color: #cd0a0a;
}

.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a
	{
	color: #cd0a0a;
}

.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text
	{
	color: #cd0a0a;
}

.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary
	{
	font-weight: bold;
}

.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary
	{
	font-weight: normal;
}

.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled
	{
	opacity: .35;
	filter: Alpha(Opacity = 35);
	background-image: none;
	cursor: default;
}

/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	width: 16px;
	height: 16px;
	background-image: url(images/ui-icons_222222_256x240.png) no-repeat;
}

.ui-widget-content .ui-icon {
	background-image: url(images/ui-icons_222222_256x240.png);
}

.ui-widget-header .ui-icon {
	background-image: url(images/ui-icons_222222_256x240.png);
}

.ui-state-default .ui-icon {
	background-image: url(images/ui-icons_888888_256x240.png);
}

.ui-state-hover .ui-icon,.ui-state-focus .ui-icon {
	background-image: url(images/ui-icons_454545_256x240.png);
}

.ui-state-active .ui-icon {
	background-image: url(images/ui-icons_454545_256x240.png);
}

.ui-state-highlight .ui-icon {
	background-image: url(images/ui-icons_2e83ff_256x240.png);
}

.ui-state-error .ui-icon,.ui-state-error-text .ui-icon {
	background-image: url(images/ui-icons_cd0a0a_256x240.png);
}

/* positioning */
.ui-icon-carat-1-sw {
	background-position: -80px 0;
}

.ui-icon-triangle-1-n {
	background-position: 0 -16px;
}

.ui-icon-triangle-1-e {
	background-position: -32px -16px;
}

.ui-icon-triangle-1-s {
	background-position: -65px -16px;
}

.ui-icon-triangle-1-w {
	background-position: -96px -16px;
}

.ui-icon-triangle-2-n-s {
	background-position: -128px -16px;
}

.ui-icon-triangle-2-e-w {
	background-position: -144px -16px;
}

.ui-icon-arrowreturnthick-1-w {
	background-position: 0 -64px;
}

.ui-icon-arrowreturn-1-e {
	background-position: -96px -64px;
}

.ui-icon-newwin {
	background-position: -48px -80px;
}

.ui-icon-refresh {
	background-position: -64px -80px;
}

.ui-icon-document {
	background-position: -32px -96px;
}

.ui-icon-trash {
	background-position: -176px -96px;
}

.ui-icon-pencil {
	background-position: -64px -112px;
}

.ui-icon-disk {
	background-position: -96px -112px;
}

.ui-icon-search {
	background-position: -160px -112px;
}

.ui-icon-cancel {
	background-position: 0 -128px;
}

.ui-icon-plus {
	background-position: -16px -128px;
}

.ui-icon-minus {
	background-position: -48px -128px;
}

.ui-icon-close {
	background-position: -80px -128px;
}

.ui-icon-check {
	background-position: -64px -144px;
}

.ui-icon-bullet {
	background-position: -80px -144px;
}

.ui-icon-radio-off {
	background-position: -96px -144px;
}

.ui-icon-radio-on {
	background-position: -112px -144px;
}

.ui-icon-pin-w {
	background-position: -128px -144px;
}

.ui-icon-pin-s {
	background-position: -144px -144px;
}

.ui-icon-seek-next {
	background-position: -32px -160px;
}

.ui-icon-seek-prev {
	background-position: -48px -160px;
}

.ui-icon-seek-end {
	background-position: -64px -160px;
}

.ui-icon-seek-start {
	background-position: -80px -160px;
}
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first {
	background-position: -80px -160px;
}

.ui-icon-circle-triangle-s {
	background-position: -64px -192px;
}

.ui-icon-circle-triangle-n {
	background-position: -96px -192px;
}

.ui-icon-circlesmall-plus {
	background-position: 0 -208px;
}

.ui-icon-circlesmall-minus {
	background-position: -16px -208px;
}

.ui-icon-circlesmall-close {
	background-position: -32px -208px;
}

.ui-icon-gripsmall-diagonal-se {
	background-position: -64px -224px;
}

.ui-icon-grip-diagonal-se {
	background-position: -80px -224px;
}

/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-khtml-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
}

.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr {
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-khtml-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}

.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl {
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-khtml-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br {
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-khtml-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

/* Overlays */
.ui-widget-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50%
		repeat-x;
	opacity: .30;
	filter: Alpha(Opacity = 30);
}

.ui-widget-shadow {
	margin: -8px 0 0 -8px;
	padding: 8px;
	background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50%
		repeat-x;
	opacity: .30;
	filter: Alpha(Opacity = 30);
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

/* jqgrid
----------------------------------*/
/*Grid*/
.ui-jqgrid {
	position: relative;
}

.ui-jqgrid .ui-jqgrid-view {
	position: relative;
	left: 0px;
	top: 0px;
	padding: .0em;
	font-size: 12px;
	font-family: "宋体";
	color: #555555;
	background: #FFFFF;
}
/* caption*/
.ui-jqgrid .ui-jqgrid-titlebar {
	height: 28px;
	position: relative;
	border-left: 0px none;
	border-right: 0px none;
	border-top: 0px none;
}

.ui-jqgrid .ui-jqgrid-title {
	float: left;
	padding: 5px 12px 0;
}

.ui-jqgrid .ui-jqgrid-titlebar-close {
	position: absolute;
	top: 50%;
	width: 19px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 18px;
}

.ui-jqgrid .ui-jqgrid-titlebar-close span {
	display: block;
	margin: 1px;
}

.ui-jqgrid .ui-jqgrid-titlebar-close:hover {
	padding: 0;
}
/* header*/
.ui-jqgrid .ui-jqgrid-hdiv {
	position: relative;
	margin: 0em;
	padding: 0em;
	overflow-x: hidden;
	border-left: 0px none !important;
	border-top: 0px none !important;
	border-right: 0px none !important;
}

.ui-jqgrid .ui-jqgrid-hbox {
	float: left;
	padding-right: 20px;
}

.ui-jqgrid .ui-jqgrid-htable {
	table-layout: fixed;
	margin: 0em;
}

.ui-jqgrid .ui-jqgrid-htable th {
	height: 28px;
	padding: 0 2px 0 2px;
}

.ui-jqgrid .ui-jqgrid-htable th div {
	overflow: hidden;
	position: relative;
	height: 17px;
}

.ui-th-column,.ui-jqgrid .ui-jqgrid-htable th.ui-th-column {
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
	border-top: 0px none;
	border-bottom: 0px none;
}

.ui-th-ltr,.ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr {
	border-left: 0px none;
}

.ui-th-rtl,.ui-jqgrid .ui-jqgrid-htable th.ui-th-rtl {
	border-right: 0px none;
}

.ui-first-th-ltr {
	border-right: 1px solid;
}

.ui-first-th-rtl {
	border-left: 1px solid;
}

.ui-jqgrid .ui-th-div-ie {
	white-space: nowrap;
	zoom: 1;
	height: 17px;
}

.ui-jqgrid .ui-jqgrid-resize {
	height: 20px !important;
	position: relative;
	cursor: e-resize;
	display: inline;
	overflow: hidden;
}

.ui-jqgrid .ui-grid-ico-sort {
	overflow: hidden;
	position: absolute;
	display: inline;
	cursor: pointer !important;
}

.ui-jqgrid .ui-icon-asc {
	margin-top: -3px;
	height: 12px;
}

.ui-jqgrid .ui-icon-desc {
	margin-top: 3px;
	height: 12px;
}

.ui-jqgrid .ui-i-asc {
	margin-top: 0px;
	height: 16px;
}

.ui-jqgrid .ui-i-desc {
	margin-top: 0px;
	margin-left: 13px;
	height: 16px;
}

.ui-jqgrid .ui-jqgrid-sortable {
	cursor: pointer;
}

.ui-jqgrid tr.ui-search-toolbar th {
	border-top-width: 1px !important;
	border-top-color: inherit !important;
	border-top-style: ridge !important
}

tr.ui-search-toolbar input {
	margin: 1px 0px 0px 0px
}

tr.ui-search-toolbar select {
	margin: 1px 0px 0px 0px
}
/* body */
.ui-jqgrid .ui-jqgrid-bdiv {
	position: relative;
	margin: 0em;
	padding: 0;
	overflow: auto;
	text-align: left;
}

.ui-jqgrid .ui-jqgrid-btable {
	table-layout: fixed;
	margin: 0em;
	outline-style: none;
	webkit-box-sizing: border-box;
}

.ui-jqgrid tr.jqgrow {
	outline-style: none;
}

.ui-jqgrid tr.jqgroup {
	outline-style: none;
}

.ui-jqgrid tr.jqgrow td {
	font-weight: normal;
	overflow: hidden;
	white-space: pre;
	height: 28px;
	padding: 0 5px 0 5px;
	border-bottom-width: 1px;
	border-bottom-color: #e2e2e2;
	border-bottom-style: solid;
}

.ui-jqgrid tr.jqgfirstrow td {
	padding: 0 2px 0 2px;
	border-right-width: 1px;
	border-right-style: solid;
}

.ui-jqgrid tr.jqgroup td {
	font-weight: normal;
	overflow: hidden;
	white-space: pre;
	height: 22px;
	padding: 0 2px 0 2px;
	border-bottom-width: 1px;
	border-bottom-color: inherit;
	border-bottom-style: solid;
}

.ui-jqgrid tr.jqfoot td {
	font-weight: bold;
	overflow: hidden;
	white-space: pre;
	height: 22px;
	padding: 0 2px 0 2px;
	border-bottom-width: 1px;
	border-bottom-color: inherit;
	border-bottom-style: solid;
}

.ui-jqgrid tr.ui-row-ltr td {
	text-align: left;
	border-right-width: 1px;
	border-right-color: #e0e0e0;
	border-right-style: solid;
}

.ui-jqgrid tr.ui-row-rtl td {
	text-align: right;
	border-left-width: 1px;
	border-left-color: #e0e0e0;
	border-left-style: solid;
}

.ui-jqgrid td.jqgrid-rownum {
	padding: 0 2px 0 2px;
	margin: 0px;
	border: 0px none;
}

.ui-jqgrid .ui-jqgrid-resize-mark {
	width: 2px;
	left: 0;
	background-color: #777;
	cursor: e-resize;
	cursor: col-resize;
	position: absolute;
	top: 0;
	height: 100px;
	overflow: hidden;
	display: none;
	border: 0 none;
	z-index: 99999;
}
/* footer */
.ui-jqgrid .ui-jqgrid-sdiv {
	position: relative;
	margin: 0em;
	padding: 0em;
	overflow: hidden;
	border-left: 0px none !important;
	border-top: 0px none !important;
	border-right: 0px none !important;
}

.ui-jqgrid .ui-jqgrid-ftable {
	table-layout: fixed;
	margin-bottom: 0em;
}

.ui-jqgrid tr.footrow {
	border: 1px solid #e0e0e0;
}

.ui-jqgrid tr.footrow td {
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	height: 28px;
	padding: 0 2px 0 2px;
	border-top-width: 1px;
	border-top-color: inherit;
	border-top-style: solid;
	color: #f00;
}

.ui-jqgrid tr.footrow td a {
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	height: 28px;
	padding: 0 2px 0 2px;
	border-top-width: 1px;
	border-top-color: inherit;
	border-top-style: solid;
	color: #f00;
}

.ui-jqgrid tr.footrow td a:hover {
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	height: 28px;
	padding: 0 2px 0 2px;
	border-top-width: 1px;
	border-top-color: inherit;
	border-top-style: solid;
	color: #f00;
}

.ui-jqgrid tr.footrow-ltr td {
	text-align: left;
	border-right-width: 1px;
	border-right-color: inherit;
	border-right-style: solid;
}

.ui-jqgrid tr.footrow-rtl td {
	text-align: right;
	border-left-width: 1px;
	border-left-color: inherit;
	border-left-style: solid;
}
/* Pager*/
.ui-jqgrid .ui-jqgrid-pager {
	border-left: 0px none !important;
	border-right: 0px none !important;
	border-bottom: 0px none !important;
	margin: 0px !important;
	padding: 0px !important;
	position: relative;
	height: 28px;
	white-space: nowrap;
	overflow: hidden;
}

.ui-jqgrid .ui-pager-control {
	position: relative;
	height: 28px;
}

.ui-jqgrid .ui-pg-table {
	position: relative;
	width: auto;
	margin: 0em;
}

.ui-jqgrid .ui-pg-table td {
	font-weight: normal;
	vertical-align: middle;
	padding: 1px;
}

.ui-jqgrid .ui-pg-button {
	height: 19px !important;
}

.ui-jqgrid .ui-pg-button span {
	display: block;
	margin: 1px;
	float: left;
}

.ui-jqgrid .ui-pg-button:hover {
	padding: 1px;
}

.ui-jqgrid .ui-state-disabled:hover {
	padding: 1px;
}

.ui-jqgrid .ui-pg-input {
	height: 13px;
	font-size: .8em;
	margin: 0em;
	border: 1px solid #CCC;
	padding: 1px;
}

.ui-jqgrid .ui-pg-selbox {
	font-size: .8em;
	line-height: 18px;
	height: 18px;
	margin: 0em;
	border: 1px solid #CCC;
}

.ui-jqgrid .ui-separator {
	height: 18px;
	margin: 1px;
	float: right;
}

.ui-jqgrid .ui-paging-info {
	font-weight: normal;
	height: 19px;
	margin-right: 4px;
}

.ui-jqgrid .ui-jqgrid-pager .ui-pg-div {
	padding: 1px 0;
	float: left;
	position: relative;
}

.ui-jqgrid .ui-jqgrid-pager .ui-pg-button {
	cursor: pointer;
}

.ui-jqgrid .ui-jqgrid-pager .ui-pg-div  span.ui-icon {
	float: left;
	margin: 0 2px;
}

.ui-jqgrid td input,.ui-jqgrid td select .ui-jqgrid td textarea {
	margin: 0em;
}

.ui-jqgrid td textarea {
	width: auto;
	height: auto;
}

.ui-jqgrid .ui-jqgrid-toppager {
	border-left: 0px none !important;
	border-right: 0px none !important;
	border-top: 0px none !important;
	margin: 0px !important;
	padding: 0px !important;
	position: relative;
	height: 25px !important;
	white-space: nowrap;
	overflow: hidden;
}

.ui-jqgrid .ui-jqgrid-toppager .ui-pg-div {
	padding: 1px 0;
	float: left;
	position: relative;
}

.ui-jqgrid .ui-jqgrid-toppager .ui-pg-button {
	cursor: pointer;
}

.ui-jqgrid .ui-jqgrid-toppager .ui-pg-div  span.ui-icon {
	float: left;
	margin: 0 2px;
}
/*subgrid*/
.ui-jqgrid .ui-jqgrid-btable .ui-sgcollapsed span {
	display: block;
}

.ui-jqgrid .ui-subgrid {
	margin: 0em;
	padding: 0em;
	width: 100%;
}

.ui-jqgrid .ui-subgrid table {
	table-layout: fixed;
}

.ui-jqgrid .ui-subgrid tr.ui-subtblcell td {
	height: 18px;
	border-right-width: 1px;
	border-right-color: inherit;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: inherit;
	border-bottom-style: solid;
}

.ui-jqgrid .ui-subgrid td.subgrid-data {
	border-top: 0px none !important;
}

.ui-jqgrid .ui-subgrid td.subgrid-cell {
	border-width: 0px 0px 1px 0px;
}

.ui-jqgrid .ui-th-subgrid {
	height: 20px;
}
/* loading */
.ui-jqgrid .loading {
	position: absolute;
	top: 45%;
	left: 45%;
	width: auto;
	z-index: 101;
	padding: 8px 10px 8px 30px;
	margin: 5px;
	text-align: center;
	font-weight: bold;
	display: none;
	border-width: 2px;
	font-size: 14px;
}

.ui-jqgrid .jqgrid-overlay {
	display: none;
	z-index: 100;
}

* html .jqgrid-overlay {
	width: expression(this.parentNode.offsetWidth + 'px');
	height: expression(this.parentNode.offsetHeight + 'px');
}

* .jqgrid-overlay iframe {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: expression(this.parentNode.offsetWidth + 'px');
	height: expression(this.parentNode.offsetHeight + 'px');
}
/* end loading div */
/* toolbar */
.ui-jqgrid .ui-userdata {
	border-left: 0px none;
	border-right: 0px none;
	height: 21px;
	overflow: hidden;
}
/*Modal Window */
.ui-jqdialog {
	display: none;
	width: 300px;
	position: absolute;
	padding: .2em;
	font-size: 11px;
	overflow: visible;
}

.ui-jqdialog .ui-jqdialog-titlebar {
	padding: .3em .2em;
	position: relative;
}

.ui-jqdialog .ui-jqdialog-title {
	margin: .1em 0 .2em;
}

.ui-jqdialog .ui-jqdialog-titlebar-close {
	position: absolute;
	top: 50%;
	width: 19px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 18px;
}

.ui-jqdialog .ui-jqdialog-titlebar-close span {
	display: block;
	margin: 1px;
}

.ui-jqdialog .ui-jqdialog-titlebar-close:hover,.ui-jqdialog .ui-jqdialog-titlebar-close:focus
	{
	padding: 0;
}

.ui-jqdialog-content,.ui-jqdialog .ui-jqdialog-content {
	border: 0;
	padding: .3em .2em;
	background: none;
	height: auto;
}

.ui-jqdialog .ui-jqconfirm {
	padding: .4em 1em;
	border-width: 3px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	overflow: visible;
	display: none;
	height: 80px;
	width: 220px;
	text-align: center;
}
/* end Modal window*/
/* Form edit */
.ui-jqdialog-content .FormGrid {
	margin: 0px;
}

.ui-jqdialog-content .EditTable {
	width: 100%;
	margin-bottom: 0em;
}

.ui-jqdialog-content .DelTable {
	width: 100%;
	margin-bottom: 0em;
}

.EditTable td input,.EditTable td select,.EditTable td textarea {
	margin: 0em;
}

.EditTable td textarea {
	width: auto;
	height: auto;
}

.ui-jqdialog-content td.EditButton {
	text-align: right;
	border-top: 0px none;
	border-left: 0px none;
	border-right: 0px none;
	padding-bottom: 5px;
	padding-top: 5px;
}

.ui-jqdialog-content td.navButton {
	text-align: center;
	border-left: 0px none;
	border-top: 0px none;
	border-right: 0px none;
	padding-bottom: 5px;
	padding-top: 5px;
}

.ui-jqdialog-content input.FormElement {
	padding: .3em
}

.ui-jqdialog-content .data-line {
	padding-top: .1em;
	border: 0px none;
}

.ui-jqdialog-content .CaptionTD {
	vertical-align: middle;
	border: 0px none;
	padding: 2px;
	white-space: nowrap;
}

.ui-jqdialog-content .DataTD {
	padding: 2px;
	border: 0px none;
	vertical-align: top;
}

.ui-jqdialog-content .form-view-data {
	white-space: pre
}

.fm-button {
	display: inline-block;
	margin: 0 4px 0 0;
	padding: .4em .5em;
	text-decoration: none !important;
	cursor: pointer;
	position: relative;
	text-align: center;
	zoom: 1;
}

.fm-button-icon-left {
	padding-left: 1.9em;
}

.fm-button-icon-right {
	padding-right: 1.9em;
}

.fm-button-icon-left .ui-icon {
	right: auto;
	left: .2em;
	margin-left: 0;
	position: absolute;
	top: 50%;
	margin-top: -8px;
}

.fm-button-icon-right .ui-icon {
	left: auto;
	right: .2em;
	margin-left: 0;
	position: absolute;
	top: 50%;
	margin-top: -8px;
}

#nData,#pData {
	float: left;
	margin: 3px;
	padding: 0;
	width: 15px;
}
/* End Eorm edit */
/*.ui-jqgrid .edit-cell {}*/
.ui-jqgrid .selected-row,div.ui-jqgrid .selected-row td {
	font-style: normal;
	border-left: 0px none;
}
/* inline edit actions button*/
.ui-inline-del.ui-state-hover span,.ui-inline-edit.ui-state-hover span,.ui-inline-save.ui-state-hover span,.ui-inline-cancel.ui-state-hover span
	{
	margin: -1px;
}
/* Tree Grid */
.ui-jqgrid .tree-wrap {
	float: left;
	position: relative;
	height: 18px;
	white-space: nowrap;
	overflow: hidden;
}

.ui-jqgrid .tree-minus {
	position: absolute;
	height: 18px;
	width: 18px;
	overflow: hidden;
}

.ui-jqgrid .tree-plus {
	position: absolute;
	height: 18px;
	width: 18px;
	overflow: hidden;
}

.ui-jqgrid .tree-leaf {
	position: absolute;
	height: 18px;
	width: 18px;
	overflow: hidden;
}

.ui-jqgrid .treeclick {
	cursor: pointer;
}
/* moda dialog */
* iframe.jqm {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: expression(this.parentNode.offsetWidth + 'px');
	height: expression(this.parentNode.offsetHeight + 'px');
}

.ui-jqgrid-dnd tr td {
	border-right-width: 1px;
	border-right-color: inherit;
	border-right-style: solid;
	height: 20px
}
/* RTL Support */
.ui-jqgrid .ui-jqgrid-title-rtl {
	float: right;
	margin: .1em 0 .2em;
}

.ui-jqgrid .ui-jqgrid-hbox-rtl {
	float: right;
	padding-left: 20px;
}

.ui-jqgrid .ui-jqgrid-resize-ltr {
	float: right;
	margin: 0 -2px 0 0px;
}

.ui-jqgrid .ui-jqgrid-resize-rtl {
	float: left;
	margin: -2px 0px -1px -3px;
}

.ui-jqgrid .ui-sort-rtl {
	left: 0px;
}

.ui-jqgrid .tree-wrap-ltr {
	float: left;
}

.ui-jqgrid .tree-wrap-rtl {
	float: right;
}

.ui-jqgrid .ui-ellipsis {
	text-overflow: ellipsis;
}
/*arenp edit*/
.ui-jqgrid a {
	cursor: pointer;
}

#dataGrid .ui-jqgrid a:hover {
	color: #555555;
	text-decoration: underline;
}

#dataGrid .ui-corner-all {
	border-radius: 0;
	border: 1px solid #cfcfcf;
}

#page .ui-corner-all,.ui-state-hover {
	border: none;
}

#dataGrid .ui-state-default {
	background: #f0f0f0 url(images/ui-thead.png) 0 0 repeat-x;
	font-weight: bold;
}

#dataGrid .loading {
	/* background: #FFF url(img/indicator.gif) 6px center no-repeat; */
}

.ui-jqgrid .ui-priority-secondary {
	background: #f8f8f8;
}

.ui-jqgrid .ui-state-hover {
	background: #fffcd3;
}

.ui-jqgrid .ui-state-add {
	background: #ebfde0;
}

.ui-jqgrid .ui-state-highlight {
	background: #fbec88;
}

.ui-jqgrid .ui-icon-asc {
	margin-top: 3px;
	background: url(images/asc.png) 4px 3px no-repeat;
	z-index: 2;
}

.ui-jqgrid .ui-icon-desc {
	margin-top: 3px;
	background: url(images/desc.png) 4px 3px no-repeat;
	z-index: 2;
}

.ui-jqgrid-labels .ui-state-disabled {
	opacity: 0.2;
	filter: Alpha(Opacity = 20);
	visibility: hidden;
	z-index: 1;
}

.ui-jqgrid .ui-icon-triangle-1-s {
	visibility: visible;
}

.ui-widget-header {
	border-radius: 0;
}

#dataGrid .link {
	text-decoration: underline;
}

.ui-jqgrid-bdiv .openRow,.ui-jqgrid-bdiv .deleteRow {
	display: block;
	color: #AAAAAA;
}

.deleteRow {
	margin-top: 10px;
	cursor: pointer;
}

#dataGrid .edit,#dataGrid .delete,#dataGrid .save,#dataGrid .add,#dataGrid .details,#dataGrid .recharge
	{
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 5px;
	width: 16px;
	height: 16px;
	background: url('img/spr_icons.png') no-repeat 0 -144px;
	line-height: 300;
	overflow: hidden;
	cursor: pointer;
	vertical-align: middle;
}

#dataGrid .stop,#dataGrid .again,#dataGrid .changeSpeed,#dataGrid .cancel
	{
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 5px;
	width: 16px;
	height: 16px;
	background: url('img/hx_icon.png') no-repeat 0 -20px;
	line-height: 32;
	overflow: hidden;
	cursor: pointer;
	vertical-align: middle;
}

#dataGrid .edit:hover {
	background-position: 0 -160px;
}

#dataGrid .add,#dataGrid .last {
	margin: 0 10px;
	cursor: pointer;
	vertical-align: middle;
}

#dataGrid .add {
	background-position: -16px -144px;
}

#dataGrid .add:hover {
	background-position: -16px -160px;
}

.rec-txt,.down-txt,.del-txt {
	margin: 0 10px;
	cursor: pointer;
	color: #3B87B1 !important;
}

#dataGrid .delete {
	background-position: -32px -144px;
}

#dataGrid .delete:hover {
	background-position: -32px -160px;
}

#dataGrid .save {
	background-position: -48px -144px;
}

#dataGrid .save:hover {
	background-position: -48px -160px;
}

#dataGrid .last,#dataGrid .last:hover {
	background: none;
	cursor: default;
}

#dataGrid .details {
	background-position: -0px -176px;
}

#dataGrid .details:hover {
	background-position: -0px -193px;
}

#dataGrid .recharge {
	background-position: -65px -144px;
}

#dataGrid .recharge:hover {
	background-position: -65px -160px;
}

#dataGrid .stop {
	background-position:0 -16px;
}

#dataGrid .stop:hover {
	background-position:-16px -16px;
}

#dataGrid .again {
	background-position: -64px -16px;
}

#dataGrid .again:hover {
   background-position: -80px -16px;
}

#dataGrid .changeSpeed {
	background-position:-32px 0;
}

#dataGrid .changeSpeed:hover {
	background-position:-48px 0;
}

#dataGrid .cancel {
	background-position:-32px -16px;
}

#dataGrid .cancel:hover {
	background-position:-48px -16px;
}

#dataGrid .jqgrid-rownum {
	font-weight: normal;
}

#dataGrid .amout-input {
	border: 1px solid #3B87B1;
	height: 26px;
	line-height: 26px\9;
	*line-height: 26px;
	padding: 0 4px;
	margin: 0 -5px;
	width: 100%;
	text-align: right;
}

#dataGrid .ui-state-hover .editable,#dataGrid .ui-state-hover .edit-debit,#dataGrid .ui-state-hover .edit-credit
	{
	background: #FFFEEE;
}

.ui-jqgrid input.cbox {
	height: 14px;
	width: 14px;
}

.ui-jqgrid td input.cbox {
	margin-top: 8px;
	*margin-top: 8px;
}

.bold,#grid .bold td {
	font-weight: bold;
}

.delete,.add {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 10px;
	width: 16px;
	height: 16px;
	background: url('img/spr_icons.png') no-repeat 0 -144px;
	line-height: 300;
	overflow: hidden;
	cursor: pointer;
	vertical-align: middle;
}

.add {
	background-position: -16px -144px;
}

.add:hover {
	background-position: -16px -160px;
}

.delete {
	background-position: -32px -144px;
}

.delete:hover {
	background-position: -32px -160px;
}

.edit {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 3px 0px;
	width: 16px;
	height: 16px;
	background: url('img/spr_icons.png') no-repeat 0 -144px;
	line-height: 300;
	overflow: hidden;
	cursor: pointer;
	vertical-align: middle;
}

.edit:hover {
	background-position: 0 -160px;
}

/*过滤字母*/
.filters-box {
	padding: 0 20px;
}

.filters {
	font-size: 14px;
	height: 35px;
	color: #dedede;
}

.filters td {
	width: 3.5%;
	text-align: center;
}

.filters td.first {
	text-align: left;
	min-width: 35px;
}

.filters a:hover {
	color: #3f8dc0;
}

.filters a,.filters span {
	display: inline-block;
	width: 100%;
}